import {createElement, createSidebarPage} from "../../_global/scripts/helpers";
import {createContact} from "../../components/contact/ContactComponent";
import {createAZ} from "../../components/a-z/AZComponent";
import {createPrintShare} from "../../components/print-share/PrintShareComponent";

export const createAZPage = ({

}) => {
  const page = createSidebarPage({
    breadcrumb: ['Start', 'Über uns', 'Ansprechpartner / Anfahrt'],
  });
  const main = page.main;
  const aside = page.aside;

  createElement('p', ['kicker'], 'Kontakt und Service', main);
  createElement('h1', [], 'A-Z Listen Beispiele', main);
  main.appendChild(createAZ({}));
  main.appendChild(createPrintShare({}));

  aside.appendChild(createContact({contactCount: 1}));

  return page.page;
}